/*
 Theme Name:   Insperia Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Insperia Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
 Author:       ProfTeam
 Author URI:   http://www.profteamsolutions.com
 Template:     Insperia
 Version:      1.0.0
 Tags: two-columns, left-sidebar, right-sidebar, custom-menu, full-width-template, theme-options, translation-ready
 Text Domain:  identity-child
*/

@import url("../Insperia/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


@media (min-width: 768px) {
li.elong1 ul.dropdown-menu {
min-width: 280px !important;
}
}

.container .navbar-header, .container-fluid .navbar-header, .container .navbar-collapse, .container-fluid .navbar-collapse {
margin-right: 0;
    margin-left: 0 !important;
    width: 100%;
padding-right: 0;
padding-left: 0;
text-align: center;
}

@media (min-width: 768px) {
.navbar-header {
    float: none !important;
    clear: both;
}
}

@media (min-width: 768px) {
.navbar-collapse.collapse {
    height: 60px !important;
max-height: 60px !important;
}
}

header .navbar .container {
   width: 100%;
margin-right: 0;
    margin-left: 0;
padding-right: 0;
padding-left: 0;
}

.navbar-brand {
width: 100%;
height: auto;
text-align: center;
}

.navbar .navbar-header .navbar-brand .logo-icon {
    float: none !important;
}

.navbar-default { 
background-color: rgba(255, 255, 255, 1) !important; 
}

@media (min-width: 801px) {
.navbar .navbar-header .navbar-brand .logo-icon {
    height: auto;
    width: 800px;
}
a.navbar-brand {
height: 85px !important;
}
}

@media (min-width: 768px) and (max-width: 800px) {
.navbar .navbar-header .navbar-brand .logo-icon {
    height: auto !important;
    width: 750px !important;
}
a.navbar-brand {
height: 80px !important;
}
}

#menu-primary.navbar-right {
  float: none !important;
  display: inline-block;
}

.navbar .navbar-collapse {
    text-align: center;
}
.navbar.navbar-fixed-top {
    border-bottom: 4px;
    border-bottom-style: solid;
    border-bottom-color: #ced1e1;
}

@media (min-width: 768px) {
.navbar-header {
border-bottom: 3px double #444444;
}
}

@media (max-width: 768px) {
a.navbar-brand img.logo-icon {
    display: none !important;
}
a.navbar-brand {
    background-image: url("/wp-content/uploads/2019/09/USCHS_new-logo.svg");
background-position: 50% 50%;
background-size: contain;
background-repeat: no-repeat;
width: 100%;
height: 120px;
z-index: 5;
margin-bottom: 10px;
border-bottom: 3px double #444444;
}
}

.navbar-toggle {
width: 100px;
float: none !important;
}

#header-menu-label {
    position: absolute;
    top: 7px;
    left: 40%;
    display: inherit;
    color: #122f8e;
}

footer .copyright-info, .comments-area {
display: none  !important;
}

.page-header-wrap h1.page-header, .page-header-wrap .page-header {
display: none;
}

.page-header-wrap ol.breadcrumb li, .page-header-wrap .container ol.breadcrumb li a {
  color: #000 !important;
}

.page-header-wrap .container ol.breadcrumb li a.homepagelink1 {
color: #485ea6 !important;
font-weight: bold;
}

ul.list-pages-shortcode li a:hover{
  color: #cc0000 !important;
  font-weight: bold;
}
ul.list-pages-shortcode li a {
  font-weight: bold;
}

body {
  color: #000;
}

.breadcrumb > li + li::before {
  color: #000 !important;
}

/*Sidebar icons margin*/
aside #text-3 {
margin-bottom: 0;
}

@media (max-width: 990px) {
aside {
    border-left: 0 !important;
    padding-left: 0;
}
}

.post-meta, .post-author-bio, .comment-area {
display: none;
}

article .insperia-post-image-container {
display: none;
}

.anchorfix {
  display: block;
  height: 150px; /*same height as header*/
  margin-top: -150px; /*same height as header*/
  visibility: hidden;
}

.page-template-default h2:target:before {
  content:"";
  display: block;
  height: 150px; /*same height as header*/
  margin-top: -150px; /*same height as header*/
}

.page-template-default p.wp-caption-text {
  font-size: 13px;
  margin: 5px 0;
  color: #808080;
}

.page-template-default .col-md-9 .wp-caption.alignleft {
margin-right: 30px !important;
}

.page-template-default .col-md-9 .wp-caption.alignright {
margin-left: 30px !important;
}

.post-template-default p.wp-caption-text {
  font-size: 13px;
  margin: 5px 0;
  color: #808080;
}

.post-template-default .col-lg-9 .wp-caption.alignleft {
margin-right: 30px !important;
}

.post-template-default .col-lg-9 .wp-caption.alignright {
margin-left: 30px !important;
}

/*Tooltips*/

.easy-tooltip span, .easy-tooltip span:hover {
    color: #000000 !important;
}

.easy-tooltip span {
    font-family: "proxima-nova" !important;
}

.easy-tooltip:hover .classic, .easy-tooltip:hover .critical, .easy-tooltip:hover .help, .easy-tooltip:hover .info {
    background: #ffffff !important;
    border: 1px solid #122f8e !important;
}

/*Fullwidth bottom sidebar*/

.row.page-fullwidth_sidebar #enhancedtextwidget-2 .sidebar-container > .row:nth-of-type(1) {
	display: none;
}

.row.page-fullwidth_sidebar aside.wow {
	padding: 0; 
	border-left: 0;
}

.row.page-fullwidth_sidebar #enhancedtextwidget-2, .row.page-fullwidth_sidebar #enhancedtextwidget-3 {
	border-bottom: 1px solid #d3d4d9 !important;
	padding-bottom: 50px;
}

@media (min-width: 768px) {
	.row.page-fullwidth_sidebar #enhancedtextwidget-2 .sidebar-container > .row:nth-of-type(2), .row.page-fullwidth_sidebar #enhancedtextwidget-2 .sidebar-container #book-a-walking-tour {
	width: 50%; float: left; margin-top: 0px !important;
	margin-right: 0; margin-left: 0;
}
	.row.page-fullwidth_sidebar #enhancedtextwidget-2 .sidebar-container > .row:nth-of-type(2) {
		padding-right: 20px;
	}
	.row.page-fullwidth_sidebar #enhancedtextwidget-2 .sidebar-container #book-a-walking-tour {
		padding-left: 20px;
	}
	.row.page-fullwidth_sidebar #enhancedtextwidget-3 .sidebar-container {
		text-align: center;
	}
	.row.page-fullwidth_sidebar #enhancedtextwidget-3 .sidebar-container > .row {
		display: inline-block;
		padding-left: 30px; padding-right: 30px;
	}
	.row.page-fullwidth_sidebar .sidebar-social-2, .row.page-fullwidth_sidebar .sidebar-social-3 {
		width: auto; display: inline-block;
	}
	.row.page-fullwidth_sidebar .sidebar-social-2 a, .row.page-fullwidth_sidebar .sidebar-social-3 a {
		margin-left: 10px; margin-right: 10px;
	}
}